/* Section two */

.section-two {
    padding-top: 34px;
    margin-bottom: 70px;
}

.section-two__subheader {
    word-break: break-word;
    font-family: Raleway;
    font-size: 16px;
    line-height: 19px;

    letter-spacing: 0.01em;

    color: #000000;

}

.section-two__subheader > span {
    font-family: Raleway;
    font-size: 18px;
    line-height: 21px;

    color: rgba(0, 0, 0, 0.88);

    opacity: 0.4;
    margin-right: 20px;
}

.section-two__header {
    word-break: break-word;
    font-family: Raleway;
    font-weight: bold;
    font-size: 40px;
    line-height: 120%;
    margin-top: 16px;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-two__text {
    word-break: break-word;
    margin-top: 32px;
}

.section-two__text > p {
    margin: 0;
    font-family: Raleway;
    font-size: 18px;
    line-height: 150%;

    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.64;
}

.section-two__images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}

.section-two__image {
    width: 48%;
    height: auto;
    object-fit: cover;
    margin: 1% 1% 1%;
    flex: 1 1 auto;
}

.section-two__image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    .section-two {
        padding-top: 14px;
    }
    .section-one__header {
        font-size: 40px;
    }
    .section-two__header {
        font-size: 32px;
    }
}

@media (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }
    .section-two__header {
        font-size: 24px;
    }
    .section-two__text {
        margin-top: 22px;
    }
    .section-two__text > p {
        font-size: 16px;
    }
}
